MozillaZine

No libstdc++ Version 5 in latest stable Debian (3.0r1)

Discussion of bugs in Mozilla Thunderbird
olli_de
 
Posts: 1
Joined: June 8th, 2003, 3:06 am

Post Posted June 8th, 2003, 3:25 am

Hi,

Debain 3.0r1 uses older libstdc++ (Version 3.2). Thunderbird needs an newer Version (5).

cya
olli_de

----------------------------------------------
Sorry for my bad english

Return to Thunderbird Bugs


Who is online

Users browsing this forum: No registered users and 2 guests